body.contentpane {
	background: #ffffff;
	padding: 25px;
	font-size: 13px;
}
#theme-width {
	margin: 0px auto;
}

#text-background {
	position: relative;
	padding: 0;
	/*
	padding: 0px 0px 15px 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	-moz-border-radius: 7px 7px 5px 5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.30) 0px 0px 35px;
	box-shadow: rgba(0, 0, 0, 0.30) 0px 0px 35px;
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.30); */
}

.chzn-container-single .chzn-single { width:200px; }

.chzn-container-single .chzn-drop {width: 208px !important;}

.chzn-search input {width:170px !important;}

.chzn-container .chzn-results li {background: none;}

.input-append .btn {padding:4px 12px !important;}

.icon-cancel, .icon-ok {display:none;}

.nav.nav-tabs li {padding:0px;margin:0px 0px -1px 0px;background: none;}

.btn-group { display:inline;}

.chzn-choices li {background-image: none !important;}

.tab-pane .inputbox[type="text"], .tab-pane .hasTooltip[type="text"], .tab-pane .default[type="text"] { width: 197px !important; }

#selectnav1_chzn { display: none; }

.result-title {
	font-size: 140%;
	margin-bottom: 5px !important;
	background-position: 0px 6px;
	padding-left: 24px !important;
	margin-top: 10px;
}

.result-url {
	font-size: 90%;
	font-style: italic;
	padding: 4px 0px 15px 0px;
}

span.highlight {
	background: transparent;
	border-bottom: 1px dotted;
}


/* modules
----------------------------------------------- */

.moduletable-oznamy {
background-color: #cecece;
border-top: 4px solid #1cbecf;
padding: 12px 12px;
padding-bottom: 6px;
margin-top: 0px;
}

.moduletable-vsetkyoznamy {
background-color: #cecece;
padding-left: 12px;
padding-right: 12px;
padding-bottom: 12px;
padding-top:0px
}

.moduletable-vsetkyoznamy  a {
  color:#000000;
}


.moduletable-kalendar {
background-color: #d1f8fc;
border-top: 4px solid #1cbecf;
padding: 12px 12px;
margin-bottom: 12px;
/* margin-top:-2px; /* 16px minus 2px ciara nad */
margin-top: 16px !important;
}

.moduletable-kalendar ul li {
border-bottom: 1px solid #1cbecf;
color: #878787;
}

.moduletable-kalendar ul li:last-child {
border-bottom: none;
}

.moduletable-kalendar h3.module-title {
  font-family:'AndulkaSans';
 color: #000000;
 margin-bottom:12px;
     padding-bottom:12px;
         border-bottom: 1px solid #27abbf;
}


.moduletable-oznamy ul li {
  border-bottom: 1px solid #1cbecf;
  color: #878787;
  padding-top:12px;
}

.moduletable-oznamy ul li a {
  color: #000000;
}

.moduletable-oznamy ul li:last-child {
  border-bottom: none;
}

.moduletable-oznamy h3.module-title {
  font-family:'AndulkaSans';
    color: #000000;
    padding-bottom:12px;
    border-bottom: 1px solid #27abbf;
}


.moduletable, .moduletable_text, .moduletable_style1, .moduletable_style2, .moduletable_style3, .browse-view .row, .moduletable_menu, .moduletable_menu_light {
	height: 100%;
	margin-bottom: 16px;
}

.moduletable, .moduletable_text, .moduletable_style2 {
	border: none !important;
}

.item-page .moduletable {
	border: 0px;
}

.moduletable_text .module-content, .moduletable_style1 .module-content, .moduletable_style2 .module-content, .moduletable_style3 .module-content {
	/* padding-top: 12px; */
}

.moduletable_style3 {
padding:0px !important;
}
.moduletable .module-content, .category-view .row, .featured-view .row, .latest-view .row, .topten-view .row, .browse-view .row, div.product-price {
	padding-left:12px;
  padding-right: 12px;
  padding-bottom: 0px;
  padding-top: 12px;
}
.moduletable_empty, .moduletable_menu {
	height: 100%;
}
.moduletable_menu .module-content {
	padding: 0px;
}
.moduletable_menu p {
	padding-bottom: 5px;
}

.moduletable_empty h1 {
	margin-bottom: 2px;
	 letter-spacing: 0px;
}

.moduletable_menu h3.module-title, .moduletable_menu_light h3.module-title, .moduletable_style1 h3.module-title, .moduletable h3.module-title, .moduletable_empty h3.module-title, .category-view h4, .featured-view h4, .latest-view h4, .topten-view h4, .related-products-view h4 .moduletable_style3 h3.module-title {
   letter-spacing: 0px;
	padding: 5px 10px;
	margin-bottom: 0px;
}

.moduletable_empty h3.module-title, .moduletable_style1 h3.module-title, .moduletable_style3 h3.module-title  {
	padding: 5px 0px !important;
}

.moduletable_style2, .moduletable_style1, .moduletable_style3 {
	padding: 10px;
}

.moduletable_menu h3.module-title, .moduletable_menu_light h3.module-title {
	margin-bottom: 0px;
}

.moduletable h3.module-title, .category-view h4, .featured-view h4, .latest-view h4, .topten-view h4, .related-products-view h4, .moduletable_menu_light h3.module-title {
	/* background-image: url(../images/moduletable-h-bg.png);
	background-repeat: repeat-x;
	background-position: 0 0; */
  background-color: white; /* petko titulok menu */
}

.moduletable_menu_light h3.module-title  {
  padding-top:16px;
  padding-bottom:16px;
}

.moduletable_style1 h3.module-title {
	font-size: 145%;
}

.moduletable_style3 h3.module-title {
        font-size: 145%;
	}

.moduletable_empty h3.module-title {
	margin-bottom: 10px;
}
#footer .moduletable_empty h3.module-title, #footer .moduletable_menu h3.module-title, #footer .moduletable_products h3.module-title, #footer .browse-view h1, #footer .category-view h4, #footer .featured-view h4, #footer .latest-view h4, #footer .topten-view h4, #footer .related-products-view h4, #footer .product-details-header {
	background: transparent;
}
.moduletable table td, .moduletable_text table td, .moduletable_menu table td, .moduletable_empty table td {
	border: 0;
}
.moduletable_menu table td {
	padding: 1px 4px;
}
.moduletable_menu table td #login {
	padding: 0px 4px;
}
.moduletable ul li, .moduletable_text ul li {
	margin: 0 0 0 5px;
}

.latestnews_menu_light li, .latestnews_menu li {
	padding: 4px 3px 4px 24px;
}

#main-content-handler .grid_4 #login-form #form-login-username label,
#main-content-handler .grid_4 #login-form #form-login-password label {
	display: block;
}

#main-content-handler .grid_4 #login-form #form-login-username .inputbox,
#main-content-handler .grid_4 #login-form #form-login-password .inputbox {
	width: 80%;
}

#footer h3 {
	font-size: 130%;
}

#bot-modules .sectiontableentry1 td, #bot-modules .sectiontableentry2 td {
	padding: 1px 3px;
}

#top-modules .moduletable_empty {
	padding: 0 5px 5px 0px;
}
/* Breadcrumbs
----------------------------------------------- */

#breadcrumb-handler {
	font-weight: normal;
	/* petko font-style: italic; */
}

#breadcrumb-bg {
    background-color: #f4f4f4;
/*    border-bottom: 4px solid white; */
    /* border-top: 2px solid white; */
  /*  height: 42px;
    padding-left: 12px; */
}

#breadcrumb-handler a {
	font-weight: normal;
}

#breadcrumb-bg span {
	font-weight: bold;
}

#breadcrumb-bg span.showHere {
	font-weight: normal;
}
/* Article Details
----------------------------------------------- */

.article-details {
	padding: 10px 0px;
}
.article-details p {
	padding: 0 !important;
	margin: 0 !important;
}
.blog .modifydate {
	float: right;
	width: 50%;
	text-align: right;
}
.items-leading {
	padding: 0px 0 10px 0;
}

.items-leading h2, .blog h1 {
	padding: 5px 0px;
	margin-bottom: 11px;
	font-weight: 500;
	letter-spacing: 0px;
}

.item h2, .item-page h2, h3.title, h2 .contact-name, .newsfeed h2, .search-results dt.result-title {
	padding: 0px 0px 5px 0px;
	margin-bottom: 11px;
	font-weight: 400;
	letter-spacing: 0px; /* petko nadpisy v clankoch */
}

.img-intro-none, .img-fulltext-none {
	text-align: center;
	padding-bottom: 10px;
}

.img-intro-left {
	padding-bottom: 10px;	
}

.img-fulltext-left {
	float: left;
}

.img-intro-right {
	padding-bottom: 10px;
}

.img-fulltext-right {
	float: right;	
}

h2 .contact-name {
	display: block;
}

p.readmore a, a.readmore {
/* petko 	font-weight: bold; */
}

.cols-1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}
.cols-2 .column-1 {
	width:46%;
	float:left;
}
.cols-2 .column-2 {
	width:46%;
	float:right;
	margin:0
}
.cols-3 .column-1 {
	float:left;
	width:29%;
	padding:0px 5px;
	margin-right:4%
}
.cols-3 .column-2 {
	float:left;
	width:29%;
	margin-left:0;
	padding:0px 5px
}
.cols-3 .column-3 {
	float:right;
	width:29%;
	padding:0px 5px
}
.items-row {
	overflow:hidden;
/*	margin-bottom:16px !important; /* petko was 5px */
}
.column-1, .column-2, .column-3 {
	padding:10px 5px
}
.column-2 {
	width:55%;
	margin-left:40%;
}
.column-3 {
	width:30%
}
.blog-more {
	padding:10px 5px
}
.items-row {
	margin: 0px;
	padding: 0px 0px;
	overflow: hidden;
 /* petko  padding-top:16px; */
 margin-bottom:16px;

}
.article_column {
	padding: 0;
}
.row_separator2 {
	display: block;
	clear: both;
	margin: 0;
	border: solid 0px;
}
.article_separator, .row_separator {
	display: none;
}

.published, .create {
	font-weight: bold;
	font-size: 85%;
}
.modified, .createdby {
	opacity: 0.5;
}
.componentheading, .contentheading {
	padding: 0px 0px 10px;
	margin: 0px;
}
#article-index {
	float: right;
	width: 30%;
	margin-left: 2%;
}

#article-index a.active {
	font-weight: bold;
}

.counter {
	padding: 5px 0px;
	text-align: center;
}
.readon a {
	font-weight: bold;
}

.subheading-category {
	font-size: 60%;
	display: block;
	letter-spacing: 0px;
	padding: 3px 0px;
}

.category-list-articles * {
	display: inline;
}

/* Messages 
----------------------------------------------- */

#system-message dt.error, #system-message dt.notice, #system-message dt.message {
	display: none;
}
#system-message ul {
	padding: 0 15px 0 25px;
	margin: 0;
	list-style: none;
}
#system-message ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	background: none;
}
/* Top Small Menu
----------------------------------------------- */

#top-small-menu ul {
	padding: 6px 10px 0 0;
	margin: 0;
	overflow: hidden;
}
#top-small-menu ul li {
	display: inline;
	margin: 0;
	padding: 0 11px;
	font-size: 11px;
	text-shadow: none;
	background: url(../images/top-small-menu-sep.gif) repeat-y 100% 0;
}
#top-small-menu ul li a {
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
	color: #b7b7b7;
}
#top-small-menu ul li a:hover {
	color: #d9d9d9;
}
/* VirtueMart Currency
----------------------------------------------- */

#currency form br {
	display: none;
}
#currency select, #currency select option {
	font-size: 10px;
}
#currency select option {
	background: #ffffff;
}
#currency select {
	width: 99px !important;
	height: 17px;
	margin: 2px 0 0 5px;
	padding: 0;
	border: 0;
	background: transparent;
	float: left;
}
#currency input.button {
	width: 31px;
	height: 21px;
	float: right;
	text-indent: 9999px;
	text-align: right;
	overflow: hidden;
	border: 0;
	background: url(../images/currency-button.png) no-repeat 0 0;
	cursor: pointer;
	font-size: 0;
	color: #F3F3F2;
	margin: 0;
	padding: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	-moz-border-radius: 0;
}
#josForm label, .publishing .n-order label, .n-1st-order, form.user .user-lb label, fieldset.publishing div label {
	float: left;
	width: 20%;
	line-height: 30px;
	margin: 3px 0;
}
.n-order .inputbox {
	width: 60%;
}
.button2-left {
	float: left;
	margin: 5px 10px 10px 0px;
}
.modal-button, .button2-left .blank a, a.button {
	padding: 5px 12px 5px 12px;
	line-height: 14px;
	margin: 3px 0px;
	text-decoration: none;
	display: inline-table;
	cursor: pointer;
	vertical-align: middle;
	font: bold 12px;
}

.modal-button:hover, .button2-left .readmore a:hover {
	text-decoration: none;
}
.tool-tip {
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-box-shadow: #dedede 0px 0px 0px 1px, rgba(0, 0, 0, 0.296875) 1px 2px 5px;
	box-shadow: #dedede 0px 0px 0px 1px, rgba(0, 0, 0, 0.296875) 1px 2px 5px;
	-moz-box-shadow:0 0 0 1px #dedede, 1px 2px 5px rgba(0, 0, 0, 0.3);
	background: #fafafa;
	padding: 10px;
}
.tool-title {
	font-weight: bold;
	padding: 5px 0;
}
.weblinks .contentdescription img {
	margin: 0 10px 20px 10px;
}
.weblinks td img {
	margin: 3px 5px 0px 0px;
}
.contact_email label {
	float: left;
	line-height: 36px;
	width: 180px;
}
.contact_email {
	clear: both;
	padding: 3px 0px;
}
.productPrice {
	font-weight: bold;
	white-space: nowrap;
}
.product-Old-Price {
	color: #990000;
	text-decoration: line-through !important;
	background: none;
	font: normal 12px Arial, Helvetica, sans-serif !important;
}
.moduletable_products table {
	border-spacing: 0px !important;
	border-collapse: separate;
	width: 104%;
	margin-left: -2%;
	display: table;
	margin-top: 20px;
	margin-bottom: 0px;
}
div.moduletable_products td:first-child, .vmgroup_products .first-col, ul.vmproduct-list li .first-col {
	background-image: none !important;
	margin-left: 0px !important;
}
.moduletable_products table td, ul.vmproduct-list li .spacer, .vmgroup_products .spacer, .category .spacer, .product .spacer {
	height: 100%;
}
.moduletable ul.vmproduct-list li .spacer {
	height: 100%;
}
.prod-det-button-handler {
	padding-bottom: 6px;
}
.prod-det-button-handler .product-details {
	float: none;
}
.browseProductContent2 {
	background: url(../images/td-prod-bg.png) repeat-y 226px 0;
}
.last .browseProductContent2 {
	background: none;
}
.grid_4 .product-anchor-image {
	height: 186px;
	display: block;
}
.grid_4 .product-anchor-image img {
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-shadow: none;
	width: 100%;
	max-width: 100%;
	height: 100%;
}
.moduletable_products .featuredProductImage {
	margin: 0px auto;
	margin-bottom: 10px;
	max-width: 100%;
}
.moduletable_products table td a.product-anchor-image {
	display: block;
	clear: both;
	width: 100%;
}
.product-name {
	font-weight: bold;
	display: block;
	text-align: left;
	padding-bottom: 6px;
	text-transform: uppercase;
	color: #434343;
	padding-left: 8px;
}
.product-name a {
	color: #434343;
}
.moduletable_products table td span.product-Old-Price {
	color: #e25d5d;
	text-decoration: line-through !important;
	background: none;
	font: normal 12px Arial, Helvetica, sans-serif !important;
	text-shadow: none;
	display: inline;
	padding: 0;
}
.moduletable_products table td br {
	display: none;
}
.productPrice {
	float: left;
	text-align: left;
	font-weight: bold;
	padding: 9px 0px 0px 10px;
}
.browseProductTitle .productPrice {
	float: right !important;
	text-align: right;
	width: 20%;
	padding-top: 0px;
}
form.form-add-to-cart {
	float: right;
	width: 25%;
	padding-top: 7px;
	text-align: left;
}
.highlight {
	font-weight: bolder;
}
.margin_top_20 {
	margin-top: -20px;
}
#vmMainPage table tr td table tr td {
	border: 0;
}
#facebox .popup {
	position: relative;
	border: 1px solid rgba(0,0,0,0.05) !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	-webkit-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
}
#facebox .content {
	padding: 0;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
#facebox .content div {
	padding: 25px;
}
#facebox .content div div {
	padding: 3px 0px;
}
.form-validate.user div {
	clear: both;
}
.jicons-icons {
	float: left;
	margin-right: 10px;
}
.contact-street, .contact-suburb, .contact-state, .contact-postcode, .contact-country {
	display: block;
	padding: 2px 0px 6px 0px;
}
.contact-email label {
	float: left;
	width: 30%;
}
.contact-input-box input, input.required {
	width: 160px;
}
.contact-slider {
	padding-top: 15px;
}
ul.actions, ul.actions-featured {
margin: 0px 0px 0px 2px;
padding: 0px;
text-align: right;
list-style-position: outside;
list-style-type: square;
display: inline;
float: right;
}
ul.actions li, ul.actions-featured li {
background: none !important;
display: block;
float: left;
line-height: 1.7em;
margin: 0px 0px 0px 0px !important;
padding: 0px 0px 14px 8px !important;
}
ul.actions li a img, ul.actions-featured li a img {
	opacity: 0.5;
	vertical-align: middle;
}
ul.actions li a:hover img, ul.actions-featured li a:hover img {
	opacity: 1.0;
}
.article-details dl, ul.actions-featured dl {
	margin-bottom: 0px;
}

.categories-list dt, .categories-list dd {
	display: inline;
}

.stats-module dt {
	font-weight: bold;
}

.stats-module dd {
	padding-left: 10px;
}

.categories-list .item-title {
	font-weight: bold;
}

.article-info-term {
	display: none;
}
ul.pagenav {
	clear: both;
}
.pagenav li, .pagination ul li {
	background: none !important;
	display: inline;
	padding: 0 10px 0 0;
	margin: 0px;
}

.pagenav li a, .pagination ul li a {
	font-weight: bold;
	padding: 5px 8px;
}

.pagenav li a:hover, .pagination ul li a:hover {
	text-decoration: none;
}

.pagenav-next {
	float: right;
	padding-right: 0px !important;
}

.image-left {
	float: left;
	margin: 0px 10px 0px 0px;
}
.image-right {
	float: right;
	margin: 0px 0px 0px 10px;
}
.contact-email div {
	clear: both;
}
.article-details {
	padding: 10px 0px;
}

.tip-wrap {z-index: 500000 !important; }
.tip-wrap .tip { width:380px; font: normal 12px Arial, Helvetica, sans-serif; background: rgba(0,0,0, 0.80) !important;
box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.18);-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.18);-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.18);border-bottom-left-radius: 7px 7px;
border-bottom-right-radius: 7px 7px;border-top-left-radius: 7px 7px !important;border-top-right-radius: 7px 7px !important;-moz-border-radius:7px 7px 7px 7px;border: 1px solid rgba(0,0,0, 0.60) !important;}
.tip-wrap .tip .tip-text{ color:#ffffff; padding: 5px 10px 10px 10px !important;}
.tip-wrap .tip .tip-title {color: white;font-weight: bold;padding: 10px 10px 5px 10px !important;text-align: left !important;color:#ffffff; font-weight:bold; padding:4px 0px; text-align: center;padding: 0;margin: 0;font-size: 1em;font-weight: bold;margin-top: 0px !important;background: none !important;}	

.button2-left .readmore {
	padding-top: 8px;
}

.button2-left .readmore a {
	padding: 6px 10px 7px 10px;
}

.edit .formelm label {
	float: left;
	width: 30%;
}

.edit .formelm input {
	width: 250px;
}

.edit .formelm select {
	width: 265px;
}

.formelm-buttons {
	padding: 10px 0px;
}

.calendar {
	margin: 5px;
	vertical-align: middle;
	opacity: 0.7;
	cursor: pointer;
}

.calendar:hover {
	opacity: 1.0;
}


dt.tabs {
	float: left;
	margin: 0px 5px;
}

dt.tabs span {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: none !important;
	display: block;
	height: 17px;
	padding: 6px 10px;
}

dt.tabs.open span {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: none !important;
	height: 18px;
}

dt.tabs h3 {
	font: bold 12px Arial, Helvetica, sans-serif !important;
}

dl.tabs {
	clear: both;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	display: block;
	height: 30px;
	padding-top: 10px;
}

.contact .current {
	clear: both;
}

.contact-image {
	float: right;
}

.sl-3rd-parties {
	margin: 0px auto;
}

#contact-form fieldset dt {
	float: left;
	width: 25%;
}

#contact-form fieldset dd {
	width: 73%;
}

#finder-filter-select-list li {
	clear: both;
}

#finder-filter-select-list li label {
	width: 95%;
	float: left;
}

#finder-filter-select-list li select {
	width: 60%;
}

#finder-search fieldset {
	border: none !important;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

.result-title {
	font-size: 140%;
	margin-bottom: 5px !important;
	background-position: 0px 6px;
	padding-left: 24px !important;
	margin-top: 10px;
}

.result-url {
	font-size: 90%;
	font-style: italic;
	padding: 4px 0px 15px 0px;
}

span.highlight {
	background: transparent;
	border-bottom: 1px dotted;
}

div.toolbar-list a, div.toolbar-list a:hover {
	display: block;
	float: left;
	white-space: nowrap;
	border: none;
	padding: 1px 5px;
	cursor: pointer;
}

.toolbar-list ul li {
	background: none;
	border: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

#admin-ui-tabs ul#tabs li {
	padding: 4px 10px !important;
	width: 10% !important;
}

#facebox .close {
	top: 20px;
	right: 20px;
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	*margin-right: .3em;
	line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
.icon-home:before {
	content: "\21";
}
.icon-user:before {
	content: "\22";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
	content: "\23";
}
.icon-comment:before,
.icon-comments:before {
	content: "\24";
}
.icon-comments-2:before {
	content: "\25";
}
.icon-share-alt:before,
.icon-out:before {
	content: "\26";
}
.icon-share:before,
.icon-redo:before {
	content: "\27";
}
.icon-undo:before {
	content: "\28";
}
.icon-file-add:before {
	content: "\29";
}
.icon-new:before,
.icon-plus:before {
	content: "\2a";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
	content: "\2b";
}
.icon-pencil-2:before {
	content: "\2c";
}
.icon-folder:before {
	content: "\2d";
}
.icon-folder-2:before {
	content: "\2e";
}
.icon-picture:before {
	content: "\2f";
}
.icon-pictures:before {
	content: "\30";
}
.icon-list:before,
.icon-list-view:before {
	content: "\31";
}
.icon-power-cord:before {
	content: "\32";
}
.icon-cube:before {
	content: "\33";
}
.icon-puzzle:before {
	content: "\34";
}
.icon-flag:before {
	content: "\35";
}
.icon-tools:before {
	content: "\36";
}
.icon-cogs:before {
	content: "\37";
}
.icon-options:before,
.icon-cog:before {
	content: "\38";
}
.icon-equalizer:before {
	content: "\39";
}
.icon-wrench:before {
	content: "\3a";
}
.icon-brush:before {
	content: "\3b";
}
.icon-eye-open:before,
.icon-eye:before {
	content: "\3c";
}
.icon-checkbox-unchecked:before {
	content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before {
	content: "\3e";
}
.icon-checkbox-partial:before {
	content: "\3f";
}
.icon-asterisk:before,
.icon-star-empty:before {
	content: "\40";
}
.icon-star-2:before {
	content: "\41";
}
.icon-featured:before,
.icon-star:before {
	content: "\42";
}
.icon-calendar:before {
	content: "\43";
}
.icon-calendar-2:before {
	content: "\44";
}
.icon-question-sign:before,
.icon-help:before {
	content: "\45";
}
.icon-support:before {
	content: "\46";
}
.icon-warning:before {
	content: "\48";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
	content: "\47";
}
.icon-unpublish:before,
.icon-trash:before,
.icon-cancel:before {
	content: "\4a";
}
.icon-eye-close:before,
.icon-minus:before {
	content: "\4b";
}
.icon-purge:before,
.icon-trash:before {
	content: "\4c";
}
.icon-envelope:before,
.icon-mail:before {
	content: "\4d";
}
.icon-mail-2:before {
	content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
	content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
	content: "\50";
}
.icon-box-add:before {
	content: "\51";
}
.icon-box-remove:before {
	content: "\52";
}
.icon-search:before {
	content: "\53";
}
.icon-filter:before {
	content: "\54";
}
.icon-camera:before {
	content: "\55";
}
.icon-play:before {
	content: "\56";
}
.icon-music:before {
	content: "\57";
}
.icon-grid-view:before {
	content: "\58";
}
.icon-grid-view-2:before {
	content: "\59";
}
.icon-menu:before {
	content: "\5a";
}
.icon-thumbs-up:before {
	content: "\5b";
}
.icon-thumbs-down:before {
	content: "\5c";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
	content: "\49";
}
.icon-save-new:before,
.icon-plus-2:before {
	content: "\5d";
}
.icon-ban-circle:before,
.icon-minus-sign:before,
.icon-minus-2:before {
	content: "\5e";
}
.icon-key:before {
	content: "\5f";
}
.icon-quote:before {
	content: "\60";
}
.icon-quote-2:before {
	content: "\61";
}
.icon-database:before {
	content: "\62";
}
.icon-location:before {
	content: "\63";
}
.icon-zoom-in:before {
	content: "\64";
}
.icon-zoom-out:before {
	content: "\65";
}
.icon-expand:before {
	content: "\66";
}
.icon-contract:before {
	content: "\67";
}
.icon-expand-2:before {
	content: "\68";
}
.icon-contract-2:before {
	content: "\69";
}
.icon-health:before {
	content: "\6a";
}
.icon-wand:before {
	content: "\6b";
}
.icon-unblock:before,
.icon-refresh:before {
	content: "\6c";
}
.icon-vcard:before {
	content: "\6d";
}
.icon-clock:before {
	content: "\6e";
}
.icon-compass:before {
	content: "\6f";
}
.icon-address:before {
	content: "\70";
}
.icon-feed:before {
	content: "\71";
}
.icon-flag-2:before {
	content: "\72";
}
.icon-pin:before {
	content: "\73";
}
.icon-lamp:before {
	content: "\74";
}
.icon-chart:before {
	content: "\75";
}
.icon-bars:before {
	content: "\76";
}
.icon-pie:before {
	content: "\77";
}
.icon-dashboard:before {
	content: "\78";
}
.icon-lightning:before {
	content: "\79";
}
.icon-move:before {
	content: "\7a";
}
.icon-next:before {
	content: "\7b";
}
.icon-previous:before {
	content: "\7c";
}
.icon-first:before {
	content: "\7d";
}
.icon-last:before {
	content: "\e000";
}
.icon-loop:before {
	content: "\e001";
}
.icon-shuffle:before {
	content: "\e002";
}
.icon-arrow-first:before {
	content: "\e003";
}
.icon-arrow-last:before {
	content: "\e004";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
	content: "\e005";
}
.icon-chevron-right:before,
.icon-arrow-right:before {
	content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
	content: "\e007";
}
.icon-chevron-left:before,
.icon-arrow-left:before {
	content: "\e008";
}
.icon-arrow-up-2:before {
	content: "\e009";
}
.icon-arrow-right-2:before {
	content: "\e00a";
}
.icon-download:before,
.icon-arrow-down-2:before {
	content: "\e00b";
}
.icon-arrow-left-2:before {
	content: "\e00c";
}
.icon-play-2:before {
	content: "\e00d";
}
.icon-menu-2:before {
	content: "\e00e";
}
.icon-arrow-up-3:before {
	content: "\e00f";
}
.icon-arrow-right-3:before {
	content: "\e010";
}
.icon-arrow-down-3:before {
	content: "\e011";
}
.icon-arrow-left-3:before {
	content: "\e012";
}
.icon-print:before,
.icon-printer:before {
	content: "\e013";
}
.icon-color-palette:before {
	content: "\e014";
}
.icon-camera-2:before {
	content: "\e015";
}
.icon-file:before {
	content: "\e016";
}
.icon-file-remove:before {
	content: "\e017";
}
.icon-save-copy:before,
.icon-copy:before {
	content: "\e018";
}
.icon-cart:before {
	content: "\e019";
}
.icon-basket:before {
	content: "\e01a";
}
.icon-broadcast:before {
	content: "\e01b";
}
.icon-screen:before {
	content: "\e01c";
}
.icon-tablet:before {
	content: "\e01d";
}
.icon-mobile:before {
	content: "\e01e";
}
.icon-users:before {
	content: "\e01f";
}
.icon-briefcase:before {
	content: "\e020";
}
.icon-download:before {
	content: "\e021";
}
.icon-upload:before {
	content: "\e022";
}
.icon-bookmark:before {
	content: "\e023";
}
.icon-out-2:before {
	content: "\e024";
}

.btn-toolbar {
	font-size: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
.btn-toolbar .btn-group {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.btn-toolbar .btn + .btn,
.btn-toolbar .btn-group + .btn,
.btn-toolbar .btn + .btn-group {
	margin-left: 5px;
}

.nav-tabs > li {
	background-image: none;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}

.jicons-icons {
	display: none;
}

.chzn-container-multi .chzn-choices .search-field .default {
width: 120px !important;
}

.toggle-editor.btn-toolbar.pull-right {
float: right;
margin-top: -35px;
}
.previous {
background: none;
}
dd {
padding-bottom: 9px;
}
#basic-details {
padding-left: 5px;
}
#myTabTabs li {
list-style: none;
}
.custom_style2 {
padding: 7px;
}
.nav.nav-tabs li {
background: none;
}
.chzn-choices {
width: 134px;
}
.chzn-choices li {
background: none;
}
#mod-finder-searchword {
/* petko margin-left: 5px;
height: 14px;
margin-top: -4px; */

background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
border: medium none;
color: white;
font-size: 13px;
height: 24px;
margin: 0;
padding: 5px 0 0;
}
.category.list-striped li {
background: none;
}
#jform_metadata_tags_chzn {
width: 134px !important;
}
#jform_publish_up {
width: 121px;
}
#jform_publish_down {
width: 121px;
}
#jform_access_chzn {
width: 135px !important;
}
.chzn-drop {
width: 99.5% !important;
}
#jform_catid_chzn .chzn-drop{
	width: 98% !important;
}
#jform_state_chzn .chzn-drop{
	width: 98% !important;
}
#jform_featured_chzn .chzn-drop{
	width: 98% !important;
}
#jform_access_chzn .chzn-drop{
	width: 98% !important;
}
#jform_catid_chzn {
width: 135px !important;
}
#jform_state_chzn {
width: 135px !important;
}
#jform_featured_chzn {
width: 135px !important;
}
#jform_language_chzn {
width: 135px !important;
}

.btn.btn-primary.hasTooltip.finder {
margin-top: -1px !important;
background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
border: medium none !important;
box-shadow: none !important;
}
#q {
margin-top: 5px;
}
.menu.nav-pills li {
background: none;
list-style: none !important;
}
@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	*margin-right: .3em;
	line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
.icon-home:before {
	content: "\21";
}
.icon-user:before {
	content: "\22";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
	content: "\23";
}
.icon-comment:before,
.icon-comments:before {
	content: "\24";
}
.icon-comments-2:before {
	content: "\25";
}
.icon-share-alt:before,
.icon-out:before {
	content: "\26";
}
.icon-share:before,
.icon-redo:before {
	content: "\27";
}
.icon-undo:before {
	content: "\28";
}
.icon-file-add:before {
	content: "\29";
}
.icon-new:before,
.icon-plus:before {
	content: "\2a";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
	content: "\2b";
}
.icon-pencil-2:before {
	content: "\2c";
}
.icon-folder:before {
	content: "\2d";
}
.icon-folder-2:before {
	content: "\2e";
}
.icon-picture:before {
	content: "\2f";
}
.icon-pictures:before {
	content: "\30";
}
.icon-list:before,
.icon-list-view:before {
	content: "\31";
}
.icon-power-cord:before {
	content: "\32";
}
.icon-cube:before {
	content: "\33";
}
.icon-puzzle:before {
	content: "\34";
}
.icon-flag:before {
	content: "\35";
}
.icon-tools:before {
	content: "\36";
}
.icon-cogs:before {
	content: "\37";
}
.icon-options:before,
.icon-cog:before {
	content: "\38";
}
.icon-equalizer:before {
	content: "\39";
}
.icon-wrench:before {
	content: "\3a";
}
.icon-brush:before {
	content: "\3b";
}
.icon-eye-open:before,
.icon-eye:before {
	content: "\3c";
}
.icon-checkbox-unchecked:before {
	content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before {
	content: "\3e";
}
.icon-checkbox-partial:before {
	content: "\3f";
}
.icon-asterisk:before,
.icon-star-empty:before {
	content: "\40";
}
.icon-star-2:before {
	content: "\41";
}
.icon-featured:before,
.icon-star:before {
	content: "\42";
}
.icon-calendar:before {
	content: "\43";
}
.icon-calendar-2:before {
	content: "\44";
}
.icon-question-sign:before,
.icon-help:before {
	content: "\45";
}
.icon-support:before {
	content: "\46";
}
.icon-warning:before {
	content: "\48";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
	content: "\47";
}
.icon-unpublish:before,
.icon-trash:before,
.icon-cancel:before {
	content: "\4a";
}
.icon-eye-close:before,
.icon-minus:before {
	content: "\4b";
}
.icon-purge:before,
.icon-trash:before {
	content: "\4c";
}
.icon-envelope:before,
.icon-mail:before {
	content: "\4d";
}
.icon-mail-2:before {
	content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
	content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
	content: "\50";
}
.icon-box-add:before {
	content: "\51";
}
.icon-box-remove:before {
	content: "\52";
}
.icon-search:before {
	content: "\53";
}
.icon-filter:before {
	content: "\54";
}
.icon-camera:before {
	content: "\55";
}
.icon-play:before {
	content: "\56";
}
.icon-music:before {
	content: "\57";
}
.icon-grid-view:before {
	content: "\58";
}
.icon-grid-view-2:before {
	content: "\59";
}
.icon-menu:before {
	content: "\5a";
}
.icon-thumbs-up:before {
	content: "\5b";
}
.icon-thumbs-down:before {
	content: "\5c";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
	content: "\49";
}
.icon-save-new:before,
.icon-plus-2:before {
	content: "\5d";
}
.icon-ban-circle:before,
.icon-minus-sign:before,
.icon-minus-2:before {
	content: "\5e";
}
.icon-key:before {
	content: "\5f";
}
.icon-quote:before {
	content: "\60";
}
.icon-quote-2:before {
	content: "\61";
}
.icon-database:before {
	content: "\62";
}
.icon-location:before {
	content: "\63";
}
.icon-zoom-in:before {
	content: "\64";
}
.icon-zoom-out:before {
	content: "\65";
}
.icon-expand:before {
	content: "\66";
}
.icon-contract:before {
	content: "\67";
}
.icon-expand-2:before {
	content: "\68";
}
.icon-contract-2:before {
	content: "\69";
}
.icon-health:before {
	content: "\6a";
}
.icon-wand:before {
	content: "\6b";
}
.icon-unblock:before,
.icon-refresh:before {
	content: "\6c";
}
.icon-vcard:before {
	content: "\6d";
}
.icon-clock:before {
	content: "\6e";
}
.icon-compass:before {
	content: "\6f";
}
.icon-address:before {
	content: "\70";
}
.icon-feed:before {
	content: "\71";
}
.icon-flag-2:before {
	content: "\72";
}
.icon-pin:before {
	content: "\73";
}
.icon-lamp:before {
	content: "\74";
}
.icon-chart:before {
	content: "\75";
}
.icon-bars:before {
	content: "\76";
}
.icon-pie:before {
	content: "\77";
}
.icon-dashboard:before {
	content: "\78";
}
.icon-lightning:before {
	content: "\79";
}
.icon-move:before {
	content: "\7a";
}
.icon-next:before {
	content: "\7b";
}
.icon-previous:before {
	content: "\7c";
}
.icon-first:before {
	content: "\7d";
}
.icon-last:before {
	content: "\e000";
}
.icon-loop:before {
	content: "\e001";
}
.icon-shuffle:before {
	content: "\e002";
}
.icon-arrow-first:before {
	content: "\e003";
}
.icon-arrow-last:before {
	content: "\e004";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
	content: "\e005";
}
.icon-chevron-right:before,
.icon-arrow-right:before {
	content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
	content: "\e007";
}
.icon-chevron-left:before,
.icon-arrow-left:before {
	content: "\e008";
}
.icon-arrow-up-2:before {
	content: "\e009";
}
.icon-arrow-right-2:before {
	content: "\e00a";
}
.icon-download:before,
.icon-arrow-down-2:before {
	content: "\e00b";
}
.icon-arrow-left-2:before {
	content: "\e00c";
}
.icon-play-2:before {
	content: "\e00d";
}
.icon-menu-2:before {
	content: "\e00e";
}
.icon-arrow-up-3:before {
	content: "\e00f";
}
.icon-arrow-right-3:before {
	content: "\e010";
}
.icon-arrow-down-3:before {
	content: "\e011";
}
.icon-arrow-left-3:before {
	content: "\e012";
}
.icon-print:before,
.icon-printer:before {
	content: "\e013";
}
.icon-color-palette:before {
	content: "\e014";
}
.icon-camera-2:before {
	content: "\e015";
}
.icon-file:before {
	content: "\e016";
}
.icon-file-remove:before {
	content: "\e017";
}
.icon-save-copy:before,
.icon-copy:before {
	content: "\e018";
}
.icon-cart:before {
	content: "\e019";
}
.icon-basket:before {
	content: "\e01a";
}
.icon-broadcast:before {
	content: "\e01b";
}
.icon-screen:before {
	content: "\e01c";
}
.icon-tablet:before {
	content: "\e01d";
}
.icon-mobile:before {
	content: "\e01e";
}
.icon-users:before {
	content: "\e01f";
}
.icon-briefcase:before {
	content: "\e020";
}
.icon-download:before {
	content: "\e021";
}
.icon-upload:before {
	content: "\e022";
}
.icon-bookmark:before {
	content: "\e023";
}
.icon-out-2:before {
	content: "\e024";
}
.print-icon a {
text-decoration: none;
}
.email-icon a {
text-decoration: none;
}


.moduletable_style3{
/*petko border: 1px solid #e2e2e2;
background-color: rgba(226, 226, 226, 0.2); */
background-color: #ffffff;
margin-bottom: 12px;	
  }

.custom_style3 h2 { /* petko bloky v rozcestniku */
      background: none repeat scroll 0 0 #27abbf;
      color: white;
      padding: 8px 12px; /* 12px 36px */
      margin:0px;
      margin-bottom:2px;
}

.custom_style3 div { /* petko obrazky v rozcestniku */
}

div.mod-languages ul {
    list-style: none outside none;
        margin: 10px 0 0;
	    padding: 0;
	        text-align: center; /* text-align: right; BCH 2.2.2018 zobrazovanie vlajok v zozname zmenene na center */
		}

.custom_style_pata {
   background: none repeat scroll 0 0 #666666;
   border: none;
   /* border-right: 1px solid #7c7c7c; */
   color: #ffffff;
   /* height: 227px;
   width: 247px;  */
   padding-left:12px;
   padding-right:12px;
   padding-top:12px;
   font-size:11px;
}

.moduletable_style_pata {
   background: none repeat scroll 0 0 #666666;
   border: none;
  color: #ffffff;

}
/*
.acymailing_module_form {
   background: none repeat scroll 0 0 #666666;
      border: none;
            color: #ffffff;
                     padding-left:0px;
                        margin-right: 6px;
                           padding-right:6px;
}
*/
article.item-page {
  background-color:white;
  border-top: 4px solid #1cbecf;
  padding:24px;
	padding-left: 0px;
}

article {
  background-color: white;
}

.item-page h1 {
color: #27abbf;
font-size:21px;
margin-bottom:12px;
border:none;
}

.item-page h2 {
color: #000000;
font-size:21px;
margin-bottom:12px;
border:none;
}

.item-page h3 {
color: #27abbf; /*petko zmena farby, povodne bola cierna */
font-size:19px;
font-family: 'AndulkaSans';
margin-bottom:16px;
border:none;
padding-top:16px;
}

.item-page h4 {
  color: #000000;
  font-size:13px;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight:bold;
  margin-bottom:4px;
  border:none;
  padding-top:16px;
}

.moduletable_menu_light {
border-top: 4px solid #1cbecf;
}

.moduletable_menu_light h3.module-title {
  font-family:'AndulkaSans';
color: #27abbf;
padding-top:16px;
padding-left:16px;
padding-right:16px;
border:none;
}

.moduletable {
border-top: 4px solid #1cbecf !important;
}

.moduletable h3.module-title {
  border:none;
}

#bottom-content-modules {
}

.blog div.row0 {
padding-bottom:12px;
}


.moduletable h3.module-title {
      border: medium none;
      padding:0px;
      padding-top:12px;
     padding-bottom:12px;
     margin-left:12px;
     margin-right:12px;
             border-bottom: 1px solid #27abbf;
             font-family:'AndulkaSans';
}

.default_eventlist .titleSpan {
     font-weight: normal;
}

.default_eventlist .titleSpan a {
      color: black;
}

.ic-info {
   background: none;
   border: none;
   border-radius: none;
   margin:0;
   padding:0;
}

article.item-page div {
  padding-bottom:6px
}

.vsetkyudalosti {
    background-color: #c3e6ea;
    margin-right: 6px;
    padding-bottom: 6px;
    padding-top: 6px;
    width: 100%;
    text-align:right;
}

.vsetkyudalosti a {
   color: black;
   margin-right: 16px;
}

.custom-vsetkyoznamy {
      background-color: #bababa;
      margin-right: 6px;
      padding-bottom: 6px;
      padding-top: 6px;
      width: 100%;
      text-align:right;
}

.custom-vsetkyoznamy a {
     color: black;
    margin-right: 16px;
}


.moduletable-vsetky-udalosti-univerzity {
  background-color: #f4f4f4;
  padding:16px 16px;
}

.moduletable-vsetky-udalosti-univerzity a {
  color: #000000;
}

div.mod-languages li {
    margin-left: 0px;
    margin-right: 0px;
}

.acysubbuttons {
    margin: 0 !important;
    padding: 0 !important;
	  width:100%;
    text-align: left;
}

.button.subbutton.btn.btn-primary {
    margin: 0 !important;
	  width: 100%;
}

.button.unsubbutton.btn.btn-inverse {
    margin: 0 !important;
	  width: 100%;
}


/* 
.blog {
    background-color: white;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
}
*/
.gallery {
    background-color: white;
/* 9.3.2016 BCH    
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
*/
}


div.span3 div.custom {
margin-bottom:16px;
}

/* bch iCagenda 12/2015 */

.default_eventlist .iceventlist-title {
    font-weight: normal;
}

.default_eventlist .iceventlist-title a {
    color: #000;
}

.ic-footer-text a {
    color: #000;
    margin-right: 16px;
}

.ic-footer-text {
    background-color: #C3E6EA;
    margin-right: 6px;
    padding-bottom: 6px;
    padding-top: 6px;
    width: 100%;
    text-align: right;
}
